/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles at the end of this file instead 
of style.css so it is easier to update the theme. 
Simply copy an existing style from style.css to this file, 
and modify it to your liking.
*/


#header { background-position: bottom center!important; }
body { border-top: 6px solid #2b5d97!important; }
#inner-wrapper { padding: 0; }
#navigation {
	float: right;
	width: auto;
	clear: none;
}
ul.nav li a { 
	padding: .5em .3em;
	margin: 0 1.3em;
	padding-top: 21px!important;
	border-top: 6px solid #2b5d97;
}
ul.nav li.current_page_item a { border-top: 6px solid #ff0000; }
#main-nav { 
	margin-top: -6px;
	margin-right: 0;
}
.entry img, img.thumbnail, #portfolio .group.portfolio-img img {
	padding: 0;
	border: none;
	background:none;
}
.threecol-one h3 { text-align: center; }
.home .title { display: none; }
.threecol-one { 
	margin-top: 20px; 
	margin-bottom: 2.5%;
}
.home #main { margin-top: -15px; }
a.woo-sc-button {
	padding: 9px 55px;
	border: none;
	text-shadow: none;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	filter: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	font-weight: bold;
	font-family: 'Myriad Pro', sans-serif;
	margin-top: 20px;
	margin-bottom: 0;
}
.tagline {
	font-style: italic;
	float: right;
	font-size: 18px;
	color: #000;
	font-weight: bold;
	clear: right;
	line-height: 1em;
}
.tagline img { margin-left: 9px; }
.menu-item-30 a { margin-right: 0!important; }